Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000514 [Piwigo] users & groups feature N/A 2006.08.11 17:20 2007.01.25 03:18
Reporter gg99 View Status public  
Assigned To rvelices
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version Alligator 2 Product Version 1.6.1
  Target Version Product Build
Summary 0000514: Adresse email à l'ajout d'un nouveau membre et profil pour admin
Description Serait il possible de pouvoir saisir en plus du nom et mdp , une adresse email (optionnelle ) lorsqu'on le crée ?
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships
related to 0000489closedrub mail obligatoire à l'enregistrement pour controle et envoi de mot de passe. 

-  Notes
(0001371)
rub (developer)
2006.08.12 10:32

cf. http://forum.phpwebgallery.net/viewtopic.php?pid=43415#p43415 [^]
(0001387)
plg (manager)
2006.08.17 12:16

Je confirme que ce sera utile :-)

Là on fait simple, mais doucement, il faudra une interface de modification du profile d'un utilisateur donné. Pour un peu plus tard, HS pour cette demande précise.
(0001686)
rvelices (developer)
2007.01.25 03:18

[Subversion] r1753 avec la page profil pour admin

- Issue History
Date Modified Username Field Change
2006.08.11 17:20 gg99 New Issue
2006.08.11 17:20 gg99 browser => any
2006.08.11 17:20 gg99 Web server => Apache 1.3.x
2006.08.12 10:32 rub Status new => assigned
2006.08.12 10:32 rub Assigned To => rub
2006.08.12 10:32 rub Note Added: 0001371
2006.08.17 12:16 plg Note Added: 0001387
2007.01.22 14:48 rub Relationship added related to 0000489
2007.01.22 14:49 rub Relationship replaced has duplicate 0000489
2007.01.22 14:51 rub Relationship replaced related to 0000489
2007.01.25 00:41 rvelices Assigned To rub => rvelices
2007.01.25 03:18 rvelices Note Added: 0001686
2007.01.25 03:18 rvelices Status assigned => closed
2007.01.25 03:18 rvelices Resolution open => fixed
2007.01.25 03:18 rvelices Fixed in Version => Alligator 2
2007.01.25 03:18 rvelices Summary Adresse email à l'ajout d'un nouveau membre => Adresse email à l'ajout d'un nouveau membre et profil pour admin


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker